CVE-2005-3508

2005-11-06T06:02:00
ID CVE-2005-3508
Type cve
Reporter NVD
Modified 2011-03-07T21:26:37

Description

SQL injection vulnerability in showGallery.php in Gallery (Galerie) 2.4 allows remote attackers to execute arbitrary SQL commands via the galid parameter.